Przeszukaj pomoc

Unikaj oszustw związanych z pomocą.Nigdy nie będziemy prosić Cię o dzwonienie na numer telefonu, wysyłanie SMS-ów ani o udostępnianie danych osobowych. Zgłoś podejrzaną aktywność, korzystając z opcji „Zgłoś nadużycie”.

Learn More

Need security.tis.version.min # for Thunderbird 68

  • 2 odpowiedzi
  • 1 osoba ma ten problem
  • 23 wyświetlenia
  • Ostatnia odpowiedź od Wayne Mery

more options

I need to know the security.tis.version.min number for Mozilla 68, or the version just prior to 78. This is my second request, especially to those of you who write articles for this website because you can probably find the number quickly. The upgrade ended my ability to download emails because my server does not have the security you require for 78. I need to revert to 68 and need its security.tis.version.min number to do so. Please, please help with this need. Thank you.

I need to know the security.tis.version.min number for Mozilla 68, or the version just prior to 78. This is my second request, especially to those of you who write articles for this website because you can probably find the number quickly. The upgrade ended my ability to download emails because my server does not have the security you require for 78. I need to revert to 68 and need its security.tis.version.min number to do so. Please, please help with this need. Thank you.

Wybrane rozwiązanie

editor18, the older version 68 doesn't enforce the high TLS standard, so no changes should have been needed

Przeczytaj tę odpowiedź w całym kontekście 👍 0

Wszystkie odpowiedzi (2)

more options

In TB 78, change security.tls.version.min to 1 or 2, an integer, not to the TLS version, and double-click security.tls.version.enable-deprecated to true.

https://support.mozilla.org/en-US/questions/1295861

more options

Wybrane rozwiązanie

editor18, the older version 68 doesn't enforce the high TLS standard, so no changes should have been needed